spring:
  profiles:
    active: pro
  servlet:
    multipart:
      max-file-size: 20MB
      max-request-size: 20MB
  mvc:
    async:
      request-timeout: 20000         #设置连接超时时间为20秒
# 配置发送邮件功能
  mail:
    host: smtp.qq.com
    port: 465
    username: 2355331324@qq.com
    password: ejvukwdxhgmjdjee
    default-encoding: UTF-8
    test-connection: false
    properties.mail.smtp.ssl.enable: true
